/** page_editor_view_new/website_data/243212/664382/30961222/51/112711942/6546f5e8fdfc41f49ad208c4b9f4e676/page_editor.css **/
#ioe273khh3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iompr1yrsl{position:relative;padding-right:0px;padding-left:0px;}#io34ajcfg8{position:relative;}#ioeztbqpf7{position:relative;padding:25px;}#iorbyr5rw1{width:100%;margin-top:10px;margin-bottom:10px;}#io0d9kj9b8l{width:100%;margin-top:10px;margin-bottom:10px;}#ioe9ppkvf7l{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io8jzbj9k6{postion:relative;}#ioet4b1d66{color:rgba(4, 4, 4, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(253, 253, 253, 1);}#ioopoepqnm{z-index:auto;overflow:unset;}#iopl37lv9w{position:relative;z-index:auto;background-image: linear-gradient(rgba(156, 156, 156, 1), rgba(156, 156, 156, 1)), url();;border-radius:20px;}#ior892ho2cj{position:relative;height:30px;width:100%;}#io794qcp5c{position:relative;height:30px;width:100%;}#ioet4b1d66:hover{background:rgba(255, 255, 255, 1);}#iou62kp74h{z-index:auto;overflow:unset;}#ios5asw9u5{position:relative;z-index:auto;background-image: linear-gradient(rgba(55, 55, 55, 1), rgba(55, 55, 55, 1)), url();;}#io07w8zydv{z-index:auto;overflow:unset;}#io3n5pv9gr{position:relative;z-index:auto;}#ioi45nvzpi{position:relative;z-index:auto;}#iolg9oelqn{position:relative;z-index:auto;}@media (max-width: 1024px){#ioe273khh3{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioe273khh3{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io794qcp5c{height:10px;}#ior892ho2cj{height:10px;}} /* 自定义样式start */#iompr1yrsl {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #iompr1yrsl {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iompr1yrsl {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */